## libsql-abstract-limit-perl 0.14.1

=== debian/changelog ===
libsql-abstract-limit-perl (2:0.14.1-5) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Jun 2015 13:57:30 +0000

libsql-abstract-limit-perl (2:0.14.1-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Drop libdbd-anydata-perl from Build-Depends-Indep and Recommends.
    The package is currently uninstallable (cf. #708572). This might be
    changed again later.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Drop erroneous runtime dependency on libtest-exception-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 18:26:36 +0200

libsql-abstract-limit-perl (2:0.14.1-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523276).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.9.2.
  * debian/copyright: Formatting changes.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 14:10:01 +0200

libsql-abstract-limit-perl (2:0.14.1-2) unstable; urgency=low

  * debian/watch: add uversionmangle to cope with Debian versioning scheme.
  * Add missing build dependency on libtest-deep-perl, thanks to Marco
    Rodrigues for the bug report (closes: #521581).
  * Set Standards-Version to 3.8.1 (no changes).
  * Add /me to Uploaders.
  * Remove build dependency on libmodule-build-perl (dh7 prefers
    ExtUtils::MakeMaker), add build dependencies on
    libtest-pod-{,coverage-}perl (enables additional tests).
  * debian/rules: refresh with current dh-make-perl template.
  * debian/copyright: switch to new format, add third-party copyright holder.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Mar 2009 20:06:06 +0100

libsql-abstract-limit-perl (2:0.14.1-1) unstable; urgency=low

  * New upstream release
  * Move package to Debian Perl Group, change proper headers in debian/control
  * debian/control:
   + Standards-Version updated to 3.8.0
  * Upgraded to debhelper (>= 7), debian/compat updated
  * Use debhelper rules.simple example as debian/rules
  * debian/watch: updated to last schema

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 23 Dec 2008 15:25:41 +0100

libsql-abstract-limit-perl (2:0.12-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
   + Standards-Version: updated to 3.7.2.1
   + Build-Depends: debhelper (>= 5.0.0), libmodule-build-perl moved here
  * debian/compat: updated to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 28 Aug 2006 15:48:57 +0200

libsql-abstract-limit-perl (1:0.101-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  9 Sep 2005 16:22:14 +0200

libsql-abstract-limit-perl (0.033-3) unstable; urgency=low

  * debian/control - libdbd-anydata-perl, libclass-dbi-perl added to 
    Build-Depends-Indep (closes: #326455)  

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun,  4 Sep 2005 13:55:24 +0200

libsql-abstract-limit-perl (0.033-2) unstable; urgency=low

  * Added me to Uploaders.
  * Fixed a typo in the copyright file.
  * Cleaned up debian/rules a bit.

 -- Florian Ragwitz <rafl@debianforum.de>  Tue, 30 Aug 2005 19:00:45 +0200

libsql-abstract-limit-perl (0.033-1) unstable; urgency=low

  * Initial Release.
  * ITP closed (closes: #325202)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 13 Aug 2005 21:32:04 +0200
