=== debian/control ===
Source: libsql-abstract-limit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libclass-dbi-perl,
                     libdbi-perl,
                     libsql-abstract-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-abstract-limit-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-abstract-limit-perl.git
Homepage: https://metacpan.org/release/SQL-Abstract-Limit

Package: libsql-abstract-limit-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdbi-perl,
         libsql-abstract-perl
Recommends: libclass-dbi-perl
Description: portable LIMIT emulation
 SQL::Abstract::Limit is a portability layer for SQL LIMIT emulation.
