=== debian/watch ===
version=3
options=uversionmangle=s/\.(\d\d)(\d)/.${1}.${2}/ \
https://metacpan.org/release/SQL-Abstract-Limit   .*/SQL-Abstract-Limit-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
