=== debian/control ===
Source: libsql-abstract-limit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-dbi-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libsql-abstract-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-limit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-limit-perl.git
Homepage: https://metacpan.org/release/SQL-Abstract-Limit
Rules-Requires-Root: no

Package: libsql-abstract-limit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl,
         libsql-abstract-perl
Recommends: libclass-dbi-perl
Description: portable LIMIT emulation
 SQL::Abstract::Limit is a portability layer for SQL LIMIT emulation.
