## libsql-abstract-limit-perl 0.14.3

=== debian/changelog ===
libsql-abstract-limit-perl (2:0.14.3-1) unstable; urgency=medium

  * Import upstream version 0.14.3.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 18:52:25 +0200
