=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-limit-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-abstract-limit-perl.git
 Homepage: https://metacpan.org/release/SQL-Abstract-Limit
