=== debian/watch ===
version=4
options=uversionmangle=s/\.(\d\d)(\d)/.${1}.${2}/ \
https://metacpan.org/release/SQL-Abstract-Limit   .*/SQL-Abstract-Limit-v?@ANY_VERSION@@ARCHIVE_EXT@$
